uuid: 5a468ba8-37fd-4135-a030-49ee6d4dc4a0
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_tabs
id: paragraph.bp_tabs.created
field_name: created
entity_type: paragraph
bundle: bp_tabs
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
